/* You can add global styles to this file, and also import other style files */
* {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 200;
  }
  
  html, body {
    background: white;
    margin: 20px;
    color: #3e4144;
    -webkit-font-smoothing: antialiased;
  }
  
  dd {
    font-weight: bold;
  }
  
  button {
    background-color: black;
    border-radius: 5px;
    border: 0px;
    color: white;
    cursor: pointer;
    margin-right: 5px;
    margin-left: 5px;
    padding: 5px 10px;
  }
  
  button:hover {
    background-color: #3e4144;
  }
  
  button:focus{ 
    outline: none;
  }
  
  .p-1 {
    padding: 1px;
  }

  .row {
    display: flex;
  }

  .col {
    flex-grow: 1;
    margin-right: 10px;
  }

  input{
    display: block;
    margin: 5px;
  }